.theme-theme2 h1 {
    color: #fff;
    font: 32px/1 "IBM Plex Sans"
}
@media (min-width: 768px) {
    .theme-theme2 h1 {
        font: 36px/1.5 "IBM Plex Sans"
    }
}
.theme-theme2 .sub-heading {
    color: #fff;
    font: 18px/1 "IBM Plex Sans"
}
@media (min-width: 768px) {
    .theme-theme2 .sub-heading {
        font: 18px/1 "IBM Plex Sans"
    }
}
.theme-theme2 .empty-subheading {
    font: 18px/1 "IBM Plex Sans"
}
@media (min-width: 768px) {
    .theme-theme2 .empty-subheading {
        font: 18px/1 "IBM Plex Sans"
    }
}
.theme-theme2 .menu-link-hover {
    color: #fff;
    font: 16px/1.25 "IBM Plex Sans"
}
.theme-theme2 .menu-link {
    color: #fff;
    font: 16px/1.25 "IBM Plex Sans"
}
.theme-theme2 h2 {
    color: #424242;
    font: bold 28px/1.75 "IBM Plex Sans"
}
@media (min-width: 768px) {
    .theme-theme2 h2 {
        font: bold 28px/1.75 "IBM Plex Sans"
    }
}
.theme-theme2 h3 {
    color: #f08026;
    font: 20px/1.2 "IBM Plex Sans"
}
.theme-theme2 .box-text {
    color: #424242;
    font: 14px/1.43 "IBM Plex Sans"
}
.theme-theme2 p {
    color: #424242;
    font: 16px/1.38 "IBM Plex Sans"
}
.theme-theme2 .author-title {
    color: #666;
    font: 12px/1.5 "IBM Plex Sans"
}
.theme-theme2 .breadcrumb-active {
    color: #3e3e47;
    font: 14px/1px "IBM Plex Sans"
}
.theme-theme2 .breadcrumb-inactive {
    color: #666;
    font: 14px/1px "IBM Plex Sans"
}
.theme-theme2 .featured-links {
    color: #424242;
    font: 16px/1.4 "IBM Plex Sans"
}
.theme-theme2 .input-placeholder {
    color: #666;
    font: 18px/1 "IBM Plex Sans"
}
.theme-theme2 .input-text {
    color: #424242;
    font: 18px/1 "IBM Plex Sans"
}
.theme-theme2 form input[type="text"]:focus, .theme-theme2
  form input[type="password"]:focus {
    border-color: #f08026
}
.theme-theme2 body.login {
    background: #3e3e47
}
.theme-theme2 body.login h2 {
    font: 20px/1.2 "IBM Plex Sans"
}
.theme-theme2 .icon-search {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23fff%22%20stroke%3D%22transparent%22%20stroke-width%3D%220%22%20style%3D%22%22%20d%3D%22M11.87.19l.95.24.91.32.86.4.81.48.77.55.7.61.64.68.57.73.49.78.42.84.33.87.24.91.15.94.06.98-.02.48-.04.49-.06.47-.08.47-.12.46-.13.45-.15.44-.18.43-.2.42-.22.41-.23.4-.26.38-.27.38-.3.36-.31.34-.32.33%206.99%207%20.03.04.03.04.02.03.02.04.01.05.01.04.01.04v.09l-.01.04-.01.04-.02.05-.02.04-.02.03-.03.04-.03.03-.02.02-.02.01-.02.02-.02.01-.02.01-.02.01-.02.01-.02.01-.02.01h-.02l-.02.01h-.02l-.02.01h-.14l-.02-.01h-.02l-.03-.01-.02-.01h-.02l-.02-.01-.02-.01-.02-.02-.02-.01-.02-.01-.02-.02-.02-.01-.02-.02-7.01-7.02-.32.25-.34.24-.35.22-.36.21-.37.19-.37.18-.39.17-.39.15-.4.13-.41.12-.42.1-.42.08-.43.07-.44.04-.44.03-.45.01-1.01-.05-.98-.14-.94-.24-.91-.32-.86-.4-.82-.48-.76-.54-.7-.62-.64-.68-.57-.73-.49-.78-.42-.83-.33-.88-.25-.91-.15-.94L0%209.52l.05-.98.15-.94.25-.91.33-.87.42-.84.49-.78.57-.73.64-.68.7-.61.76-.55.82-.48.86-.4.91-.32.94-.24.98-.14L9.88%200l1.01.05.98.14zM7.3%201.27l-1.18.44-1.1.59-1%20.72-.88.85-.76.96-.61%201.06-.45%201.14-.28%201.21-.1%201.28.1%201.27.28%201.21.45%201.14.61%201.06.76.96.88.85%201%20.73%201.1.58%201.18.44%201.26.27%201.32.09%201.32-.09%201.26-.27%201.19-.44%201.1-.58%201-.73.88-.85.75-.96.61-1.06.46-1.14.28-1.21.09-1.27-.09-1.28-.28-1.21-.46-1.14-.61-1.06-.75-.96-.88-.85-1-.72-1.1-.59-1.19-.44L11.2%201%209.88.91%208.56%201l-1.26.27z%22%2F%3E%3C%2Fsvg%3E")
}
.theme-theme2 body {
    background: #f5f7fa;
    font: 18px/1.66 "IBM Plex Sans";
    color: #424242
}
.theme-theme2 .page-body {
    background: transparent
}
.theme-theme2 #toolbar .button {
    font: 13px/2.29 "IBM Plex Sans"
}
.theme-theme2 .cta-button {
    background-color: #f08026;
    color: #fff
}
.theme-theme2 .article-search-container {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.17);
    box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.17);
    border: solid 1px transparent
}
.theme-theme2 .article-search-container .icon-search {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23424242%22%20stroke%3D%22transparent%22%20stroke-width%3D%220%22%20style%3D%22%22%20d%3D%22M11.87.19l.95.24.91.32.86.4.81.48.77.55.7.61.64.68.57.73.49.78.42.84.33.87.24.91.15.94.06.98-.02.48-.04.49-.06.47-.08.47-.12.46-.13.45-.15.44-.18.43-.2.42-.22.41-.23.4-.26.38-.27.38-.3.36-.31.34-.32.33%206.99%207%20.03.04.03.04.02.03.02.04.01.05.01.04.01.04v.09l-.01.04-.01.04-.02.05-.02.04-.02.03-.03.04-.03.03-.02.02-.02.01-.02.02-.02.01-.02.01-.02.01-.02.01-.02.01-.02.01h-.02l-.02.01h-.02l-.02.01h-.14l-.02-.01h-.02l-.03-.01-.02-.01h-.02l-.02-.01-.02-.01-.02-.02-.02-.01-.02-.01-.02-.02-.02-.01-.02-.02-7.01-7.02-.32.25-.34.24-.35.22-.36.21-.37.19-.37.18-.39.17-.39.15-.4.13-.41.12-.42.1-.42.08-.43.07-.44.04-.44.03-.45.01-1.01-.05-.98-.14-.94-.24-.91-.32-.86-.4-.82-.48-.76-.54-.7-.62-.64-.68-.57-.73-.49-.78-.42-.83-.33-.88-.25-.91-.15-.94L0%209.52l.05-.98.15-.94.25-.91.33-.87.42-.84.49-.78.57-.73.64-.68.7-.61.76-.55.82-.48.86-.4.91-.32.94-.24.98-.14L9.88%200l1.01.05.98.14zM7.3%201.27l-1.18.44-1.1.59-1%20.72-.88.85-.76.96-.61%201.06-.45%201.14-.28%201.21-.1%201.28.1%201.27.28%201.21.45%201.14.61%201.06.76.96.88.85%201%20.73%201.1.58%201.18.44%201.26.27%201.32.09%201.32-.09%201.26-.27%201.19-.44%201.1-.58%201-.73.88-.85.75-.96.61-1.06.46-1.14.28-1.21.09-1.27-.09-1.28-.28-1.21-.46-1.14-.61-1.06-.75-.96-.88-.85-1-.72-1.1-.59-1.19-.44L11.2%201%209.88.91%208.56%201l-1.26.27z%22%2F%3E%3C%2Fsvg%3E")
}
.theme-theme2 .article-search-container:hover {
    background-color: #fff
}
.theme-theme2 .article-search-container.focus {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.17);
    box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.17)
}
.theme-theme2 .article-search-container.focus input {
    color: #424242;
    caret-color: #424242
}
.theme-theme2 .article-search-container.focus input::-webkit-input-placeholder {
    color: #424242;
    caret-color: #424242
}
.theme-theme2 .article-search-container.focus input::-moz-placeholder {
    color: #424242;
    caret-color: #424242
}
.theme-theme2 .article-search-container.focus input:-ms-input-placeholder {
    color: #424242;
    caret-color: #424242
}
.theme-theme2 .article-search-container.focus input::-ms-input-placeholder {
    color: #424242;
    caret-color: #424242
}
.theme-theme2 .article-search-container.focus input::placeholder {
    color: #424242;
    caret-color: #424242
}
.theme-theme2 .article-search-container.focus .icon-search {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2224%22%20height%3D%2224%22%3E%3Cpath%20fill%3D%22%23424242%22%20stroke%3D%22transparent%22%20stroke-width%3D%220%22%20style%3D%22%22%20d%3D%22M11.87.19l.95.24.91.32.86.4.81.48.77.55.7.61.64.68.57.73.49.78.42.84.33.87.24.91.15.94.06.98-.02.48-.04.49-.06.47-.08.47-.12.46-.13.45-.15.44-.18.43-.2.42-.22.41-.23.4-.26.38-.27.38-.3.36-.31.34-.32.33%206.99%207%20.03.04.03.04.02.03.02.04.01.05.01.04.01.04v.09l-.01.04-.01.04-.02.05-.02.04-.02.03-.03.04-.03.03-.02.02-.02.01-.02.02-.02.01-.02.01-.02.01-.02.01-.02.01-.02.01h-.02l-.02.01h-.02l-.02.01h-.14l-.02-.01h-.02l-.03-.01-.02-.01h-.02l-.02-.01-.02-.01-.02-.02-.02-.01-.02-.01-.02-.02-.02-.01-.02-.02-7.01-7.02-.32.25-.34.24-.35.22-.36.21-.37.19-.37.18-.39.17-.39.15-.4.13-.41.12-.42.1-.42.08-.43.07-.44.04-.44.03-.45.01-1.01-.05-.98-.14-.94-.24-.91-.32-.86-.4-.82-.48-.76-.54-.7-.62-.64-.68-.57-.73-.49-.78-.42-.83-.33-.88-.25-.91-.15-.94L0%209.52l.05-.98.15-.94.25-.91.33-.87.42-.84.49-.78.57-.73.64-.68.7-.61.76-.55.82-.48.86-.4.91-.32.94-.24.98-.14L9.88%200l1.01.05.98.14zM7.3%201.27l-1.18.44-1.1.59-1%20.72-.88.85-.76.96-.61%201.06-.45%201.14-.28%201.21-.1%201.28.1%201.27.28%201.21.45%201.14.61%201.06.76.96.88.85%201%20.73%201.1.58%201.18.44%201.26.27%201.32.09%201.32-.09%201.26-.27%201.19-.44%201.1-.58%201-.73.88-.85.75-.96.61-1.06.46-1.14.28-1.21.09-1.27-.09-1.28-.28-1.21-.46-1.14-.61-1.06-.75-.96-.88-.85-1-.72-1.1-.59-1.19-.44L11.2%201%209.88.91%208.56%201l-1.26.27z%22%2F%3E%3C%2Fsvg%3E")
}
.theme-theme2 .article-search-container input {
    font: 18px/1 "IBM Plex Sans";
    color: #666;
    caret-color: #666
}
.theme-theme2 .article-search-container input::-webkit-input-placeholder {
    font: 18px/1 "IBM Plex Sans";
    color: #666;
    caret-color: #666
}
.theme-theme2 .article-search-container input::-moz-placeholder {
    font: 18px/1 "IBM Plex Sans";
    color: #666;
    caret-color: #666
}
.theme-theme2 .article-search-container input:-ms-input-placeholder {
    font: 18px/1 "IBM Plex Sans";
    color: #666;
    caret-color: #666
}
.theme-theme2 .article-search-container input::-ms-input-placeholder {
    font: 18px/1 "IBM Plex Sans";
    color: #666;
    caret-color: #666
}
.theme-theme2 .article-search-container input::placeholder {
    font: 18px/1 "IBM Plex Sans";
    color: #666;
    caret-color: #666
}
.theme-theme2 .article-search-results {
    background-color: #fff;
    border: 1px solid #dfe5ee
}
.theme-theme2 .article-search-results hr {
    border-bottom: solid 1px #dfe5ee
}
.theme-theme2 .article-search-results-group-label {
    color: rgba(66, 66, 66, 0.5);
    font: 14px/1.43 "IBM Plex Sans"
}
.theme-theme2 .article-search-results-group-list-item {
    background-color: #fff;
    color: #f08026;
    font: 16px/1.25 "IBM Plex Sans"
}
.theme-theme2 .article-search-results-group-list-item:hover {
    background-color: #f08026;
    color: #fff
}
.theme-theme2 .header {
    background: #3e3e47
}
.theme-theme2 .header-body {
    text-align: left
}
.theme-theme2 .header-title h1 {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.13)
}
.theme-theme2 .header-title .sub-heading {
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.13)
}
.theme-theme2 .button_container.active .top {
    background-color: #fff
}
.theme-theme2 .button_container.active .middle {
    background-color: #fff
}
.theme-theme2 .button_container.active .bottom {
    background-color: #fff
}
.theme-theme2 .button_container span {
    background-color: #fff
}
.theme-theme2 .overlay nav {
    font: bold 32px/2 "IBM Plex Sans"
}
@media (min-width: 1024px) {
    .theme-theme2 .overlay nav {
        font: 16px/1.25 "IBM Plex Sans"
    }
}
.theme-theme2 .overlay ul li a {
    color: #fff
}
.theme-theme2 .overlay.open {
    background: #3e3e47
}
.theme-theme2 .articles.searchresults h2 {
    font: 18px/1 "IBM Plex Sans"
}
@media (min-width: 768px) {
    .theme-theme2 .articles.searchresults h2 {
        font: 18px/1 "IBM Plex Sans"
    }
}
.theme-theme2 .articles.searchresults .search-in span {
    font: 14px/1.43 "IBM Plex Sans";
    color: #424242
}
.theme-theme2 .articles.searchresults .search-in .link {
    font: 14px/1.43 "IBM Plex Sans";
    color: #f08026
}
.theme-theme2 .articles .article-list-item {
    background-color: #fff;
    border: solid 1px #dfe5ee;
    font: 14px/1.43 "IBM Plex Sans";
    color: #424242
}
@media (min-width: 1440px) {
    .theme-theme2 .authors ul li img {
        border: solid 2px #fff
    }
}
.theme-theme2 .authors .item-info {
    font: 12px/1.5 "IBM Plex Sans";
    color: #666
}
.theme-theme2 .breadcrums {
    background-color: #fff
}
.theme-theme2 .breadcrums-items li {
    font: 14px/1px "IBM Plex Sans";
    color: #666
}
.theme-theme2 .breadcrums-items li a {
    text-decoration: none;
    color: rgba(240, 128, 38, 0.8)
}
.theme-theme2 .breadcrums-items li::after {
    color: rgba(240, 128, 38, 0.8)
}
.theme-theme2 .article {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 4px 0 #dfe5ee;
    box-shadow: 0 1px 4px 0 #dfe5ee
}
.theme-theme2 .article h1 {
    color: #424242
}
.theme-theme2 .article h1.placeholder {
    color: rgba(66, 66, 66, 0.5)
}
.theme-theme2 .article-subheading {
    font: 18px/1 "IBM Plex Sans";
    color: #666
}
@media (min-width: 576px) {
    .theme-theme2 .article-subheading {
        margin: 16px 0 40px 0;
        font: 20px/1.2 "IBM Plex Sans"
    }
}
.theme-theme2 .article .authors::before {
    border-top: solid 1px #dfe5ee;
    display: none
}
.theme-theme2 .article .print-icon:hover svg path {
    fill: #f08026
}
.theme-theme2 .article-body div, .theme-theme2
  .article-body p, .theme-theme2
  .article-body li {
    font: 16px/1.5 "IBM Plex Sans"
}
@media (min-width: 576px) {
    .theme-theme2 .article-body div, .theme-theme2
        .article-body p, .theme-theme2
        .article-body li {
        font: 18px/1.66 "IBM Plex Sans"
    }
}
.theme-theme2 .article-body h1 {
    font: bold 32px/1.25 "IBM Plex Sans"
}
.theme-theme2 .article-body h2 {
    font: bold 28px/1.29 "IBM Plex Sans"
}
.theme-theme2 .article-body h3 {
    font: bold 24px/1.29 "IBM Plex Sans"
}
.theme-theme2 .article-body h4 {
    font: bold 20px/1.25 "IBM Plex Sans"
}
.theme-theme2 .article-body h5 {
    font: bold 18px/1.28 "IBM Plex Sans"
}
.theme-theme2 .article-body a {
    color: #f08026
}
.theme-theme2 .article-body h1, .theme-theme2
  .article-body h2, .theme-theme2
  .article-body h3, .theme-theme2
  .article-body h4, .theme-theme2
  .article-body h5, .theme-theme2
  .article-body p, .theme-theme2
  .article-body b, .theme-theme2
  .article-body li, .theme-theme2
  .article-body div, .theme-theme2
  .article-body .underline, .theme-theme2
  .article-body .bold {
    color: #424242
}
.theme-theme2 .article-body blockquote {
    color: #1b1b1b;
    border-left: 4px solid #3e3e47
}
.theme-theme2 .widget {
    font: 14px/1.43 "IBM Plex Sans";
    color: #424242
}
.theme-theme2 .widget a {
    text-decoration: none;
    color: rgba(240, 128, 38, 0.8);
    padding-left: 4px
}
.theme-theme2 .tags-section {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 4px 0 #dfe5ee;
    box-shadow: 0 1px 4px 0 #dfe5ee;
    font: 13px/1.25 "IBM Plex Sans"
}
.theme-theme2 .tags-section a.tag-item {
    color: #f08026
}
.theme-theme2 .tags-section a.tag-item:hover {
    color: rgba(240, 128, 38, 0.8)
}
.theme-theme2 #rating-thankyou {
    font: 14px/1.43 "IBM Plex Sans"
}
.theme-theme2 .rating-section {
    margin-top: 32px
}
.theme-theme2 .rating-section .rating-heading {
    font: 14px/1.43 "IBM Plex Sans"
}
.theme-theme2 .rating-section .rating-info {
    font: 12px/1.5 "IBM Plex Sans";
    color: #424242
}
.theme-theme2 .footer {
    background-color: #fff;
    border-top: 1px solid #f5f7fa
}
.theme-theme2 .footer-body a {
    color: #dfe5ee;
    font: 14px/1.43 "IBM Plex Sans"
}
.theme-theme2 .footer-body a:hover {
    color: #9cafcb
}
@media (min-width: 1024px) {
    .theme-theme2 .footer-body a {
        font: 16px/1.38 "IBM Plex Sans"
    }
}
.theme-theme2 .article-overview-list .list .item span {
    font: 16px/1.4 "IBM Plex Sans"
}
.theme-theme2 .article-overview-list .list .item span.title {
    color: #f08026
}
.theme-theme2 .article-overview-list .list .item {
    color: #666;
    font: 14px/1.43 "IBM Plex Sans";
    -webkit-box-shadow: 0 1px 4px 0 #dfe5ee;
    box-shadow: 0 1px 4px 0 #dfe5ee
}
.theme-theme2 .article-overview-list .list .item:hover {
    border: solid 1px #f08026
}
.theme-theme2 .page-title h1 {
    color: #424242;
    font: 36px/1.5 "IBM Plex Sans"
}
.theme-theme2 .page-title .sub-heading {
    color: #666;
    font: 20px/1.2 "IBM Plex Sans"
}
.theme-theme2 .paging > div a {
    color: #f08026;
    font: 16px/1.25 "IBM Plex Sans"
}
.theme-theme2 .paging > div a.jump-link {
    color: #424242
}
.theme-theme2 .paging > div a.jump-link[href] {
    color: #f08026
}
.theme-theme2 .paging > div a.active {
    background-color: #f08026;
    color: #fff
}
.theme-theme2 .btn {
    background-color: #f08026;
    color: #fff;
    font: 16px/1 "IBM Plex Sans"
}
.theme-theme2 .article-overview-tiles .card-inner {
    -webkit-box-shadow: 0 1px 4px 0 #dfe5ee;
    box-shadow: 0 1px 4px 0 #dfe5ee;
    background-color: #fff
}
.theme-theme2 .article-overview-tiles .card-inner .placeholder {
    font: 16px/1.38 "IBM Plex Sans";
    color: rgba(66, 66, 66, 0.5)
}
.theme-theme2 .article-overview-tiles .card-inner h3, .theme-theme2
  .article-overview-tiles .card-inner h3 a {
    font: 18px/1 "IBM Plex Sans";
    color: #424242;
    font-weight: 600 !important
}
@media (min-width: 768px) {
    .theme-theme2 .article-overview-tiles .card-inner h3, .theme-theme2
            .article-overview-tiles .card-inner h3 a {
        font: 20px/1.2 "IBM Plex Sans"
    }
}
.theme-theme2 .article-overview-tiles .card-inner .sub-heading {
    font: 14px/1.71 "IBM Plex Sans";
    color: #666
}
@media (min-width: 768px) {
    .theme-theme2 .article-overview-tiles .card-inner .sub-heading {
        font: 16px/1.2 "IBM Plex Sans"
    }
}
.theme-theme2 .article-overview-tiles .card-inner ul li.no-bullet a {
    font-weight: bold
}
.theme-theme2 .article-overview-tiles .card-inner ul li a {
    font: 14px/1.4 "IBM Plex Sans";
    color: #f08026
}
.theme-theme2 .article-overview-tiles .card-inner ul li a:hover {
    color: rgba(240, 128, 38, 0.8)
}
@media (min-width: 768px) {
    .theme-theme2 .article-overview-tiles .card-inner ul li a {
        font: 16px/1.4 "IBM Plex Sans"
    }
}
.theme-theme2 .seperator hr {
    background: #dfe5ee
}
.theme-theme2 .contact .contact-form {
    font: 14px/1.43 "IBM Plex Sans";
    background: #f5f7fa
}
.theme-theme2 .contact .contact-form label {
    color: #424242
}
.theme-theme2 .contact .contact-form label span {
    color: #666
}
.theme-theme2 .contact .contact-form label.btn-attachment span {
    color: #f08026
}
.theme-theme2 .contact .contact-close {
    font: 14px/1.43 "IBM Plex Sans";
    color: #666
}
.theme-theme2 .contact .contact-heading {
    color: #424242
}
.theme-theme2 .contact .contact-subheading {
    color: #666
}
.theme-theme2 .contact input, .theme-theme2
  .contact textarea {
    color: #424242;
    border: 1px solid #fff
}
.theme-theme2 .contact input:active, .theme-theme2 .contact input:focus, .theme-theme2
  .contact textarea:active, .theme-theme2
  .contact textarea:focus {
    border-color: #f08026
}
.theme-theme2 .contact .btn-cancel {
    color: #666
}
.theme-theme2 .contact .contact-search .contact-search-results {
    background: #f5f7fa
}
.theme-theme2 .contact .contact-search .contact-search-results a {
    color: #f08026
}
